.wpcTxtStd{font-family:tahoma, arial,sans-serif;font-size:x-small;font-style:normal;font-weight:normal;color:#000000;}
.wpcTxtH1{font-family:arial,sans-serif;font-weight:bold;color:#225A8D;font-size:medium;}
.wpcTxtH2{font-family:tahoma, arial,sans-serif;font-weight:bold;font-size:small;color:#225A8D;}
.wpcTxtH3{font-family:arial,sans-serif;font-size:1em;font-weight:bold;color:#225A8D;margin:15px 0px 3px;}
.wpcTxtH4{font-family:tahoma, arial,sans-serif;font-size:x-small;font-weight:bold;color:#225A8D; font-style:italic}
.wpcTxtH5{font-family:tahoma, arial,sans-serif;font-size:x-small;color:#225A8D; text-decoration:underline}
.wpcTxtH6{font-family:tahoma, arial,sans-serif;font-size:x-small;font-weight:bold;color:#FF9900;}
.wpcTxtH7{font-family:tahoma, arial,sans-serif;font-size:8pt;font-weight:bold;color:#993333;}
.wpcTxtSml, .wpcTxtSml, .wpcTxtSml {font-family:tahoma, arial,sans-serif;font-size:8pt;font-style:normal;font-weight:normal;color:#000000; }
.wpcTxtTtl {font-weight: bold; font-size: 0.7em; margin: 0px; color: #225a8d}
.wpcAuthor {font-family:tahoma, arial, sans-serif;font-size:8pt;color:#757575; }